package com.aidex.common.app.server;

import com.aidex.system.domain.SysNotice;

import java.util.List;

public interface IAppService {

    List<SysNotice> getCarouselList();

    List<SysNotice> getNoticeList();

    SysNotice findCarouselAndNoticeDetails(String id);
}
